/*body*/
body{
	background-color: #262523;
}
/*header*/
header{
	width: 100%;
    height: 140px;
    background-color: transparent;
}
header .logotipo{
	background-image: url(../media/logo.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 3%;
    left: 10%;
    padding: 9rem;
}
header .menu{
	position: relative;
	top: 70%;
}
header .btn-menu-mobile{
	position: absolute;
    right: 5%;
    top: 3.9rem;
    font-size: 2.9rem;
    background: none;
    border: none;
    color: #ffc101;
    text-shadow: -2px 3px 0px #000;
    display: none;
}
header .menu-mobile{
	display: none;
}
.nav-tabs{
	border-color: #bd2130;
	border:none;
}	
.nav-tabs .nav-link:hover{
	border-color: #b21f2d;
}
.nav-tabs .nav-link:focus{
	border-color: #b21f2d;

}
.nav-pills .nav-link{
	color:#F2CB05;

}
.btn-danger:not(:disabled):not(.disabled).active, .show > .btn-danger.dropdown-toggle {
	color:#F2CB05;
    background-color: #b21f2d;
    border-color: #b21f2d;
}
/*section*/
section{
	top:25px;
	position: relative;
	width: 100%;
	height: auto;
	background-color: transparent/* cor antiga#b21f2d*/;
}
section .suites{
	padding-top:2.5rem;
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
section .suites .carousel{
	top: -1rem;
	color:#fff;
}
section .suites .table{
	margin-top: 0.5rem;
	color:#13FF3C;
	font-size: 1.4rem;
	text-shadow: -1px 1px 0px  #2f2f2f;
}
section .suites .table td{
	width: 1%;
	padding: 2.5%;
}
section .suites .nome{
	font-size: 1.5rem;
	padding: 10px;
}
section .suites .nome p{
    font-size:1.8rem;
	margin-top: -1.5rem;
}
section .icon-cama{
	background-image: url(../media/icon/cama.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -10px;
    padding: 0.9rem;   
}
section .suites .btn{
	text-shadow: -2px 1px 0px  #242424;
	box-shadow: -1px 1px 0px  #000;
	margin-top: 1rem;
	color:#fcfcfc;

}
section .carousel .item{
	background-color: #1F1E1C;	
	border-left:3px solid #2B2A27;
	border-bottom:3px solid #2B2A27;
	border-radius: 1% 0px 1% 0px;
}

section .valor-pernoite {
	text-shadow: -3px 3px 3px  #261B14;
	margin-top:1.5rem;
	font-size: 25px;
	color:#00B140;
	border-top:1px solid #F2B705;
}
section .chicara-i{
	color:#13FF3C;
}
section .valor-permanencia{
	padding-top:0rem;
	text-shadow: -3px 3px 3px  #261B14;
}
section .uma-duas-horas{
padding-top:0.5rem;
}
section .tres-horas{

	border-top:1px solid #F2B705;
	padding-top:1.8rem;
}
section .uma-hora{
	left: 8%;
	margin-top: 0.67%;
	position: absolute;
}
section .duas-horas{
	right: -25%;
	position: relative;
}
section .tres-horas{
	position: relative;
}

section .negrito{
	margin-top: -22px;
	font-weight: bold;
	font-size: 20px;
}
section .negrito-margin{
	margin-top: -18px !important;
}
section .negrito-color{
	margin-top: -10px;
	color:#13FF3C;
	font-size: 23px;
}
section .negrito-color-preco{
	font-family: roboto;
	color:#F2B705;
	font-size: 30px;
}
section .tempo-pernoite{
	color:#DBF2D3;
	font-size: 22px;
	margin-top: -8px;
}
/*sobre*/
section .sobre{
	padding-top: 6rem;
	width: 100%;
	text-align: center;
	color:#fcfcfc;
	font-size: 1.3rem;
	text-shadow: -2px 1px 0px  #000;	
}
section .sobre .col-md-6 p{
    text-align: left;
    margin-top: 30px;
    margin-left: -110px;
    margin-right: 100px;
}
section .sobre .logo{
	background-image: url(../media/logotipo.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 0%;
    left: 22%;
    padding: 10.6rem;
}
section .servicos{
	padding-top: 9rem;
	width: 100%;
	text-align: center;
	color:#fcfcfc;
	font-size: 24px;
}
section .servicos .table-borderless tr{
	text-shadow: -2px 2px 0px  #000;
	color:#fcfcfc;
}
section .servicos .table-borderless td{
	width: 30%;
}
section .servicos .table-borderless td i .garage-box{
    border: solid 2px #13FF3C;
    padding: 0.3rem;
    border-bottom: none;
    border-radius: 20%
}
section .servicos .table-borderless p{
	font-size: 0.9rem;
}
section .servicos .table-borderless i{
	font-size: 1.6rem;
	text-align: center;
}
section .contato{
	padding-top: 9rem;
	width: 100%;
	text-align: center;
	text-shadow: -2px 2px 0px  #000;
}
section .contato .col-md-7{
	left:20%;
	color:#fff;
}
section .contato .col-md-7 h2{
	margin-top: 1rem;
	font-size: 1.5rem;
	color:#fff;
}
section .contato .col-md-7 p{
	margin-top: -5px;
}
section .contato .col-md-7 form{
	margin-top: -30px;
}
section .contato .col-md-7 .form-group{
	margin-top:15px;

}
section .contato .col-md-7 .form-group .btn-submit{
		flex: 0 0 100%;
    	max-width: 100%;
}
footer{
	margin-top: 4rem;
	width: 100%;
	height: auto;
	color:#fff;
	text-align: center;
}
footer .inferior{
	width: 100%;
	border-top: 2px solid #2E2C29;
	background-color: #1F1E1C;
	position: absolute;
	padding-top: 0.9rem;
	padding-bottom: 1rem;
}
footer .inferior a{
	color:#008FFC;
	font-weight: 500;
}
footer .esquero{
	text-align: center;
}
footer .direito{
	text-align: right;
}
/*menufixo*/
footer .menu-fixo-mobile{
	display: block;
	bottom: 0;
	position: fixed;
	width: 100%;
	text-align: center;
	z-index: 1;
}
footer .menu-fixo-mobile .col-md-12{
	padding:0;
}
footer .menu-fixo-mobile .btn-chamar-uber{
	display: none;
}

footer .menu-fixo-mobile .btn-redes{
	position: absolute;
	width: 100%;
	text-shadow: -1px 1px 0px  #252525;
	right: 0;
}
footer .menu-fixo-mobile a{
	font-size: 2rem;
	color:#fff;
}
footer .menu-fixo-mobile .btn-redes .btn-fixo{
	position: absolute;
	bottom: -1px;
	width: 3.6rem;
	height: 3.2rem;
}
footer .menu-fixo-mobile .btn-redes .col-md-2{
	position: absolute;
	max-width: 100%;
}

footer .menu-fixo-mobile .btn-redes .ligar{
	bottom: 22.2rem;
	right: 1rem;
	background-color: #04D960
}
footer .menu-fixo-mobile .btn-redes .whatsapp{
	bottom: 18.7rem;
	right: 1rem;
	background-color: #02731E
}
footer .menu-fixo-mobile .btn-redes .facebook{
	bottom: 15.2rem;
	right: 1rem;
	background-color:#335AA6 
}
footer .menu-fixo-mobile .btn-redes .instagram{
	bottom: 11.7rem;
	right: 1rem;
	background-color: #514BF2
}
footer .menu-fixo-mobile .btn-redes .waze{
	bottom: 8.2rem;
	right: 1rem;
	background-color: #048ABF
}
footer .menu-fixo-mobile .btn-redes .maps{
	bottom: 4.7rem;
	right: 1rem;
	background-color: #0F71F2
}
/*ferramentas globais*/
.container{
	padding: 0px;
}
.container .row{
	margin: 0;
}
.titulo{
	padding-bottom: 1.5rem;
}
.titulo h1{
	text-shadow: -2px 2px 0px #000;
	color:#F2B705;
	border: none;
	font-size: 2.2rem;
	margin-bottom: 0px;
}	
.garage-box{
    border: solid 1px #13FF3C;
    padding: 0.5rem;
}

/*
/* Color Theme Swatches in Hex 
.-empty-space.-1-hex { color: #F2CB05; } amarela clara
.-empty-space.-2-hex { color: #F2B705; } amarela media
.-empty-space.-3-hex { color: #262523; } marrom do body
.-empty-space.-4-hex { color: #D97904; } laranja discreto
.-empty-space.-5-hex { color: #D92818; } vermelho

#b21f2d vermelho do section

/* Color Theme Swatches in RGBA 
.-empty-space.-1-rgba { color: rgba(242, 202, 4, 1); }
.-empty-space.-2-rgba { color: rgba(242, 182, 4, 1); }
.-empty-space.-3-rgba { color: rgba(38, 37, 34, 1); }
.-empty-space.-4-rgba { color: rgba(216, 121, 4, 1); }
.-empty-space.-5-rgba { color: rgba(216, 39, 23, 1); }

/* Color Theme Swatches in HSLA 
.-empty-space.-1-hsla { color: hsla(50, 96, 48, 1); }
.-empty-space.-2-hsla { color: hsla(45, 96, 48, 1); }
.-empty-space.-3-hsla { color: hsla(39, 4, 14, 1); }
.-empty-space.-4-hsla { color: hsla(33, 96, 43, 1); }
.-empty-space.-5-hsla { color: hsla(5, 80, 47, 1); }
*/